Расширенный
База уязвимостей

Бюллетень безопасности ELSA-2021-9285

15 июня 2021
Уровень опасности
Оценка CVSS
(AV:L/AC:L/Au:N/C:P/I:P/A:P)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: qemu-block-iscsi, qemu-system-x86-core, qemu-kvm, qemu-block-rbd, qemu-img, qemu-kvm-core, qemu-system-x86, qemu-common, qemu-block-gluster, qemu
Как исправить
Для устранения уязвимости обновите следующие пакеты:
qemu-block-rbd до версии 4.2.1-9.el7 или выше
qemu до версии 4.2.1-9.el7 или выше
qemu-block-iscsi до версии 4.2.1-9.el7 или выше
qemu-system-x86-core до версии 4.2.1-9.el7 или выше
qemu-kvm до версии 4.2.1-9.el7 или выше
qemu-common до версии 4.2.1-9.el7 или выше
qemu-block-gluster до версии 4.2.1-9.el7 или выше
qemu-img до версии 4.2.1-9.el7 или выше
qemu-system-x86 до версии 4.2.1-9.el7 или выше
qemu-kvm-core до версии 4.2.1-9.el7 или выше
Ссылки
Источник: CVE
Наименование: CVE-2020-15469
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-15469

Источник: CVE
Наименование: CVE-2020-27821
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-27821

Источник: CVE
Наименование: CVE-2021-20221
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-20221

Источник: CVE
Наименование: CVE-2021-3409
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-3409

http://linux.oracle.com/errata/ELSA-2021-9285.html